/* Headline Daily */
.ep-primary {
	color: #ff9900;
}
.ep-primary:hover {
	color: #ffa217
}
.ep-top {
  padding: 5px 0;
  border-top: 5px solid #ff9900;
  background-color: #cc0000;
  position: relative;
}
.ep-top .epcontainer {
  display: flex;
  justify-content: space-between;
  padding: 0 40px;
  padding: 0;
}
.ep-brand .logo {
  display: block;
  width: 270px;
  height: 90px;
  background-image: url(logo.gif);
  background-position: center;
  background-repeat: no-repeat;
  text-indent: -9999px;
}
.ep-navbar {
  border-top: 1px solid #ffffff;
  border-bottom: 4px solid #f67026;
  background-color: #cc0000;
}
.ep-menu {
  margin-left: -15px;
}
.ep-menu li {
  position: relative; margin:0px !important;
}

.ep-menu li:after {
  content: "";
  position: absolute;
  top: 0;
  bottom: -4px;
  width: 1px;
  background-color: white;
}

.ep-menu li:first-child:after {
  display: none;
}

.ep-menu li a {
  padding: 2px 15px;
  height: 26px;
  font-size: 15px;
	font-weight: bold;
  color: #ffffff;
	text-shadow: 0 1px 1px rgba(0,0,0,.25);
}

.ep-menu li a:hover {
	background-color: rgba(255,255,255,.25);
}

.ep-menu li.active a {
	color: #cc0000;
	background-color: #ffcc33;
}
